脚本精灵-做最方便,最快捷,最好玩的手机游戏脚本

 找回密码
 立即注册

QQ登录

只需一步,快速开始

楼主: xuda

脚本精灵v3.0.7版本发布

[复制链接]

164

主题

350

帖子

2216

积分

精灵助教

Rank: 10Rank: 10Rank: 10

威望
28
金币
1461
贡献
339
精华
1
在线时间
838 小时

脚本开发者最佳新人活跃会员热心会员技术达人宣传达人

QQ
发表于 2015-9-8 15:40:35 来自手机 | 显示全部楼层
为啥string.gmatch()用着老有问题,乱码等等

试试这个:

-- 脚本名称:1
-- 脚本描述:
---------------------------------------------------------------
function split(str, sep)
    if sep == nil then
        sep = "%s"
    end
    local t={}
    for s in string.gmatch(str, "([^"..sep.."]+)") do
        t[#t+1] = s
toast(s);sleep(2000)
    end
    return t
end



function main()
file="每天告自己一次,我真的很不错。㊣生气是拿别人做错的事来惩罚自己。㊣生活中若没有朋友,就像生活中没有阳光一样。㊣明天的希望,让我们忘了今天的痛苦。㊣生活若剥去理想、梦想、幻想,那生命便只是一堆空架子。㊣发光并非太阳的专利,你也可以发光。㊣愚者用肉体监视心灵,智者用心灵监视肉体。㊣获致幸福的不二法门是珍视你所拥有的、遗忘你所没有的。"
local ar= split(file, "㊣")
sleep(3000)
end
回复 支持 反对

使用道具 举报

6

主题

38

帖子

219

积分

精灵专科生

Rank: 6Rank: 6

威望
0
金币
148
贡献
33
精华
0
在线时间
90 小时
发表于 2015-9-10 18:12:16 | 显示全部楼层
普通寻色后3.0.7版本无法完成后续点击操作,2.0.7版本可以点击操作,希望作者赶紧修复bug!
回复 支持 反对

使用道具 举报

0

主题

2

帖子

17

积分

精灵学前班

Rank: 2

威望
0
金币
13
贡献
2
精华
0
在线时间
4 小时
发表于 2015-9-10 20:04:20 | 显示全部楼层
我的手机无法安装。。怎么办   是不是我安卓2.0多的版本不行
回复 支持 反对

使用道具 举报

0

主题

2

帖子

21

积分

精灵小学生

Rank: 3Rank: 3

威望
0
金币
17
贡献
2
精华
0
在线时间
7 小时
发表于 2015-9-12 01:35:30 | 显示全部楼层
使用微信的内置浏览器浏览网页时。
如果需要向下翻面。
使用2.0.7时比如滑动翻页是可以的。
但在3.0.7中就不可以。
但同样的脚本在比如《文件管理》板块中又可以。
另外,在微信的内置浏览器中。 按点击事件。 有时也是变成选择事件了。
感觉touchDown 相关函数还是有些不稳定。 或者不兼容什么的。
回复 支持 反对

使用道具 举报

15

主题

45

帖子

287

积分

精灵专科生

Rank: 6Rank: 6

威望
0
金币
198
贡献
44
精华
0
在线时间
65 小时
发表于 2015-9-25 07:48:46 | 显示全部楼层
本帖最后由 hmhplay 于 2015-9-25 07:55 编辑

我的手机是asus zenfone5 状况与 39楼 xueyangkk 一模一样
故障检测出现 ENOENT 的错误讯息! 而2.07版运作正常 !!!
好像是 /data/data/com.scriptelf/files/scriptelf/core/version 这个档案找不到
我用文件管理器,还真的找不到 !!!
大神可不可检查一下!!


回复 支持 反对

使用道具 举报

1

主题

4

帖子

15

积分

精灵学前班

Rank: 2

威望
0
金币
7
贡献
4
精华
0
在线时间
0 小时
发表于 2015-9-29 11:19:54 来自手机 | 显示全部楼层
3.0.7不能用。不能录制怎么回事
回复 支持 反对

使用道具 举报

2

主题

51

帖子

124

积分

精灵高中生

Rank: 5Rank: 5

威望
0
金币
46
贡献
27
精华
0
在线时间
64 小时
发表于 2015-9-30 21:12:10 来自手机 | 显示全部楼层
华为EMUI安卓5.0所有版本都不能用。。。。
回复 支持 反对

使用道具 举报

2

主题

51

帖子

124

积分

精灵高中生

Rank: 5Rank: 5

威望
0
金币
46
贡献
27
精华
0
在线时间
64 小时
发表于 2015-9-30 21:15:45 来自手机 | 显示全部楼层
2.5和2.7版本直接就是解析包错误。。下载好几遍都不行
20150922_013604.png
回复 支持 反对

使用道具 举报

0

主题

2

帖子

10

积分

精灵学前班

Rank: 2

威望
0
金币
6
贡献
2
精华
0
在线时间
0 小时
发表于 2015-10-4 10:41:25 来自手机 | 显示全部楼层
下载链接在哪里
回复 支持 反对

使用道具 举报

0

主题

3

帖子

17

积分

精灵学前班

Rank: 2

威望
0
金币
11
贡献
3
精华
0
在线时间
7 小时
发表于 2015-10-11 18:49:16 来自手机 | 显示全部楼层
3.0.7和3.0.6版本不能进去,进去就闪退。2.0.7版本就可以。现在只能用最新版2.0.7版本。我用的是酷派5891百度云V6
回复 支持 反对

使用道具 举报

QQ|手机版|小黑屋|脚本精灵 ( 京ICP备13037106 京公网安备11010802011589

GMT+8, 2017-10-20 07:21

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表